# $Revision: 1.10 $, $Date: 2008-01-11 20:39:04 $
%include	/usr/lib/rpm/macros.perl
Summary:	Squid logfile analyzer and traffic grapher
Summary(pl.UTF-8):	Program do analizy logów Squida i rysowania wykresów ruchu
Name:		squidgraph
Version:	3.2
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://dl.sourceforge.net/squid-graph/squid-graph-%{version}.tar.gz
# Source0-md5:	7ed7d187f87bde1ec9dabe05f07053b5
URL:		http://squid-graph.sourceforge.net/
BuildRequires:	perl-GD
BuildRequires:	rpm-perlprov >= 4.1-13
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Squid Graph is a free, simple, yet powerful Squid v2 native logfile
analysis tool that generates reports with graphical representation of
the proxy server's traffic.

%description -l pl.UTF-8
Squid Graph to wolnodostępne, proste lecz mające duże możliwości
narzędzie do analizy natywnych plików logów Squida 2, generujące
raporty z graficzną reprezentacją ruchu przechodzącego przez serwer
proxy.

%prep
%setup -q -n squid-graph

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}
install squid-graph $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%doc apacheconv generate.cgi timeconv
%attr(755,root,root) %{_sbindir}/squid-graph

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: squidgraph.spec,v $
Revision 1.10  2008-01-11 20:39:04  glen
- update to 3.2

Revision 1.9  2007-02-12 22:09:16  glen
- tabs in preamble

Revision 1.8  2007/02/12 01:06:33  baggins
- converted to UTF-8

Revision 1.7  2005/10/03 16:39:18  qboosh
- sorted BRs

Revision 1.6  2005/09/26 14:37:28  glen
- removed odd permission on program
- program moved to sbin

Revision 1.5  2005/09/26 14:35:07  glen
- rel 2

Revision 1.4  2005/09/26 14:34:58  glen
- add more %doc
- autogenerate perl deps

Revision 1.3  2004/11/03 22:59:37  qboosh
- pl

Revision 1.2  2004/11/03 22:22:15  ankry
- spaces -> tabs, other cosmetics

Revision 1.1  2004/11/03 21:40:12  paszczus
- initial spec
